Subject: FW: Adult Entertainment Agent Targets
From: [email-masked]
To: [email-masked]
Date: Fri, 28 Sep 2001 10:38:50 -0700 (PDT)

Are you aware of this?

 -----Original Message-----
From: 	Harris, Molly  
Sent:	Friday, September 28, 2001 10:53 AM
To:	Bertasi, Ron; Gahn, Scott
Cc:	Keller, James; Matheson, A K; Kiddle, Mark
Subject:	Adult Entertainment Agent Targets

Ron and Scott

I have instructed Deal Capture to leave Gigi's on the books.  I intended to catch up to you on this issue.  My group got zealous and asked for the unwind.  We should handle upfront in our processs.

Please find attached the list of clients which I suggest not to contract with in the future.   Enron may not want to be associated with adult entertainment, XXX video, nude tannig salons etc.  Basically, the number of deals is insignificant.

If agreed, can you instruct the Agents not to target such clients?

Regards
Molly
 -----Original Message-----
From: 	Bertasi, Ron  
Sent:	Thursday, September 27, 2001 6:08 PM
To:	Gahn, Scott
Cc:	Harris, Molly; Keller, James
Subject:	Re: TX Mass Market 9/26/01

I spoke with Erich.  We have 4 or 5 customers to date with names suggesting these types of businesses.  The number of customers is trivial, so if we were to put in place a policy saying we won't do these deals it will have no real effect on business performance.

I will discuss with Molly and Jim and we will decide what to do.  We will then put the policy in place so that, should we choose not to accept these customers, (1) the rejection rights listed in the contract will reflect this, and (2) we will catch them before we book the deal, eliminating any unwind risk.

Ron

 
Scott Gahn
09/27/2001 05:13 PM
To:	Ron Bertasi/HOU/EES@EES
cc:	 
Subject:	TX Mass Market 9/26/01

Do you know about this?  Is this part of our Code of Business Ethics?
---------------------- Forwarded by Scott Gahn/HOU/EES on 09/27/2001 04:49 PM ---------------------------

Travis Andrews
09/27/2001 04:42 PM
To:	Scott Gahn/HOU/EES@EES
cc:	 
Subject:	TX Mass Market 9/26/01

---------------------- Forwarded by Travis Andrews/HOU/EES on 09/27/2001 04:42 PM ---------------------------
From:	Erich Holzer/ENRON@enronXgate on 09/27/2001 04:25 PM
To:	Travis Andrews/HOU/EES@EES, Ron Bertasi/HOU/EES@EES, John D Burrows/HOU/EES@EES, Tandra Coleman/ENRON@enronXgate, Humberto Cubillos-Uejbe/HOU/EES@EES, Karen Cutler/HOU/EES@EES, Ivan Donaldson/HOU/EES@EES, Suzanne Farrow/HOU/EES@EES, Eric Feitler/HOU/EES@EES, Dwight Fruge/HOU/EES@EES, Palice Gray/HOU/EES, Roshena Ham/HOU/EES@EES, Molly Harris/ENRON@enronXgate, John Howard Harrison/ENRON@enronXgate, Chris Hendrix/HOU/EES@EES, Michelle Juden/HOU/EES@EES, Russ Kavanaugh/ENRON@enronXgate, Mark Kiddle/ENRON@enronXgate, Dickson Koo/ENRON@enronXgate, Kenneth Lee/HOU/EES, "Matheson, A.K." <[email-masked]>@SMTP@enronXgate, Mark Mayorga/HOU/EES@EES, Keith E Power/ENRON@enronXgate, Dana Saucier/DUB/EES@EES, Samuel Schott/ENRON@enronXgate, Teresa Seibel/ENRON@enronXgate, Enrique Velasco/HOU/EES@EES, James M Wood/HOU/EES@EES
cc:	 
Subject:	TX Mass Market 9/26/01

A.K. and Mark,

Please unwind Gigi's Cabaret as Enron doesn't want to associate with this entity.  Thanks.

 << File: 092601.xls >> 

<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>